*{ margin:0; padding:0;}
body{ padding:0; margin:0;  font-family:"宋体";}
.clear{ clear:both;}
a{ list-style:none outside none;text-decoration:none;}
input{outline: none;}
li{list-style-type: none;}



.ask01{ border: 1px solid #eee; padding: 25px; margin-bottom: 15px;}
.ask01 dl{ width:100%;}
.ask01 dt{ width:45px; height: 45px; float: left; background: #ffba08;}
.ask01 dt img{ width:100%;}
.ask01 dd{ width: 90%; float: left; margin-left: 3%;}
.ask01 dd h1{ font-size: 25px; line-height: 1.5;}
.g1025 h1{ margin-bottom:2%;}
.ask01 dd span{ float:left;font-size: 12px; color: #999; line-height: 1; padding-right: 3%;}
.ask02{border: 1px solid #eee; border-top: 3px solid #4abfc6; padding: 25px; margin-bottom: 15px;}
.ask02 dl{ width:100%;}
.ask02 dt{ border-top: 1px #eee solid; border-bottom: 1px solid #eee; padding-bottom: 3%;}
.ask02{ border:1px solid #eee; border-top:3px solid #4abfc6; padding:20px 29px 14px; margin-bottom:15px;}
.ask_doctor_news{ width:100%;}
.ask_doctor_news_left{ width: 70%; float: left;}
.ask_doctor_news_left em{ width: 64px; height: 64px; float: left;}
.ask_doctor_news_left em img{ width: 100%; border-radius: 50%;}
.ask_doctor_news_xx{ float: left; margin-left: 5%; width: 350px;}
.ask_doctor_news_xx p{ height: auto; line-height: 22px; font-size: 14px;text-indent: 0 !important;}
.ask_doctor_news_xx h5{height: 28px; line-height: 28px; text-indent: 0;}
.ask_doctor_news_xx h5 span{font-size: 14px; color: #666; padding-right: 12px;}
.ask_doctor_news_xx h5 span:first-child{ font-size: 18px; color: #000; font-weight: bold}
.p1{color: #999;font-size: 14px !important;}

.p2{ height: 30px !important; line-height: 30px !important; padding-left: 30px; color: #999; background: url(../images/xx.png) no-repeat; line-height: 27px;}
.p2 span{color: #f14700;}
.ask_doctor_news_right{ width: 20%; float: left; border-radius: 5px; text-align: center; line-height: 44px; font-size: 16px; margin-top: 1%; margin-left: 10%; background:none;}
.ask_doctor_news_right li{ width:100%; height: 35px; line-height: 35px; text-align: center; background: #ffba08; color: #fff; margin-bottom: 5%; border-radius: 5px; text-indent: 0;}
.ask_doctor_news_right li:first-child{ background:#009882;}
.ask_doctor_news_right li a{ color: #fff; text-align: center; text-indent: 0; text-align: center;}
.ask02 dd{ padding: 18px 0 10px; line-height: 28px; font-size: 14px;}
.ask02 dd p{ font-size:16px; color: #333;line-height:2;text-indent: 2em;}

.order_top{ padding-top: 3%}
.gz_doctor_details2{ max-width:788px;margin-bottom: 22px;margin-top: 20px;border-top:1px solid #eee; padding-top: 20px;}
.gz_doctor_details2 .tit{position:relative;font-size:24px;background-size:36px; text-indent: 0;}
.gz_doctor_details2 .tit::after,.gz_doctor_details2 .tit::before{content:'';position:absolute;top:50%;left:126px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.gz_doctor_details2 .tit::before{right:2px;border-bottom:1px solid #006835}
.gz_doctor_details2 .tit::after{width:5px;height:5px;border-radius:50%;background-color:#006835}
.gz_doctor_details2 .table{margin-top:22px;}
.gz_doctor_details2 table{min-width:100%}
.gz_doctor_details2 thead{background-color:#61a99e;border:1px solid #dadada}
.gz_doctor_details2 th{padding:10px;border:1px solid #dadada;font-weight:400;color:#fff;text-indent: 0}
.gz_doctor_details2 th .y{font-family:avian;font-weight:400;color:#fff;line-height:1.25; font-size:13px;}
.gz_doctor_details2 th .d{font-size:16px;margin-bottom: -8px;}
.gz_doctor_details2 td{padding:3px 10px;border:1px solid #dadada;font-size:14px;text-align:center;color:#666;text-indent: 0;}
.djxz{ background: #61a99e; color: #fff !important;}
.djxz a{ background: #61a99e; color: #fff !important;}
.article .main .handle {  border-top: none;margin: 0 -24px 0 !important; height:1px !important;width: 1px; padding-top:0;}
.article .main .handle a{ height:1px !important; color:#fff;overflow: hidden;}
.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{ margin: 0px 6px 6px 0 !important;}

.ask_doctor_wait{ display:none;}
.address1120{}
@media only screen and (max-width:428px){
.x-page3{ padding-top:3rem;}
.ask01{ width: 90vw; border: 1px solid #eee; padding: 2vw; margin-bottom: 2vh;}
.ask01 dl{ width:94vw;}
.ask01 dt{ width:10vw; height: 5vh; float: left; background: #ffba08;}
.ask01 dt img{ width:10vw;}
.ask01 dd{ width: 83%; float: left; margin-left: 2vw;}
.g1025{ width:92% !important;}
.ask01 dd h1{ font-size: 1rem; line-height: 1.5;}
.ask01 dd span{ float: left; font-size: .8rem; color: #999; line-height: 1; padding-right: 1vw; margin-top: 1vw; display: block; }
.fx_span{ width:15px; height:15px; float:left;}
.ask02{ width: 94vw; border: 1px solid #eee; border-top: 1vw solid #4abfc6; padding: 0; margin-bottom: 2vh;}
.ask02 dl{ width:94vw;}
.ask02 dt{ border-bottom: 1px solid #eee; padding-bottom: 0;}
.ask_doctor_news{ width:94vw;}
.ask_doctor_news_left{ width: 90vw; float: none; margin-top: 2vw;}
.ask_doctor_news_left em{ width: 20vw; height: 15vh; float: left;margin-left: 3vw; margin-top: 0;}
.ask_doctor_news_leftt em img{ width: 100%; border-radius: 50%;}
.ask_doctor_news_xx{ width: 64vw; float: left; margin-left: 3vw; margin-top:0;}
.ask_doctor_news_xx p{ height: auto; line-height: 1.5; font-size: .9rem !important;}
.ask_doctor_news_xx h5{height: auto; line-height: 1.5;  color: #000; font-weight: 400;}
.ask_doctor_news_xx h5 span{ width: 94vw; font-size: 14px; color: #666; padding-right: 2vw;}
.ask_doctor_news_xx h5 span:last-child{ width: 65vw; margin-top: 2vw; }
.p1{ font-size: .2rem !important; height: auto !important; width: 65vw !important; overflow: hidden; text-overflow: ellipsis; margin-top: 3%; line-height:1.5 !important;}
.p2{ display: none;}
.p2 span{color: #f14700;}
.ask_doctor_news_right{ display: none;}
.ask_doctor_news_right a{ width:100%; color: #fff;}
.ask02 dd{ width: 90vw; padding: 2vw; line-height: 1.5; }
.ask02 dd p{ font-size:1rem; color: #333; padding-bottom: 0;}	
.gz_doctor_details2{ max-width:90vw; margin:0 auto; margin-top:0; padding-top:1vh;}
.gz_doctor_details2 .tit{font-size:20px}
.gz_doctor_details2 th .d{font-size:18px}
.gzdd{padding:50px 0}
.gz_doctor_details1{padding-top:0}
.gz_doctor_details1 .img{position:relative;width:100%}
.gz_doctor_details1 .cont{margin-left:0;padding:20px;min-height:inherit}

.gz_doctor_details2 .table{margin-top:20px;padding-bottom:0;overflow:auto}
.gz_doctor_details2 .table table{white-space:nowrap}
	
.ask_doctor_wait{ width:100%; display:block;}
.ask_doctor_wait ul{ width:100%; height:5vh; line-height:5vh; }

    .ask_doctor_wait li{ width:32.5%; height:5vh; float:left; text-align:center; border-right:1px #fff solid;}

    .ask_doctor_wait li:nth-child(1){background: #5cabff !important;}
    .ask_doctor_wait li:nth-child(2){background: #20dfb3 !important;}
    .ask_doctor_wait li:nth-child(3){background: #ffd152 !important;}


    .ask_doctor_wait li:last-child{ border-right:3px #ffd152 solid;}
    .ask_doctor_wait li a{ text-align:center; line-height:5vh; font-size:1rem; color: #fff;}

.gjq_tbsm{ padding:3% 0 0 0; margin-top:2%;}
.address1120{ width:92vw; height:1px !important; margin-top:0 !important; padding-bottom:0 !important;}
.address1120 a{ font-size:10px; color:#fff;}
.address1120 li{ height:1px !important; color:#fff;}
.article .main .handle { width:1px;  border-top: none;margin: 0 2vw !important;}
    .article .side{ width:94vw; margin:0 auto; }
    .article .side .list{ display:none;}
.article .main .text { text-indent: 0em; }
.gjq_tbsm{ font-size:10px; line-height: 2;}
.address1120 ul li{ font-size:.8rem;}
.order_top{ padding-top:0;}
}